.dlya_dilerov{
	float: right;
	margin-right: 20px;
}

.dlya_dilerov input[type="text"], .dlya_dilerov input[type="email"] { 
   	background: #e5e5e5;
    border: 1px solid #cccccc;
    margin-left: 15px;
    margin-top: 10px;
    width: 309px;
}

.zvezdochka {
	color: #cc0000;
    font-weight: 600;
    font-size: 20px;
    margin-left: 180px;
}

.dlya_dilerov .one_button {
	float: left; 
	cursor:pointer; 
	border:none; 
	background:url(/images/send.jpg) no-repeat; 
	width:200px; 
	height:61px;
	text-align: center;
}

.divdiv {
	width: 350px;
	display: inline-block;
	text-align: right;
}

.zazvezdochkoi {
	overflow: hidden;
    color: #999999;
    font-size: 12px;
    font-style: Italic;
    font-family: Arial;
}

.dlya_dilerov .one_button:hover {
	float: left; 
	cursor:pointer; 
	border:none; 
	background:url(/images/send.jpg) no-repeat; 
	width:200px; 
	height:61px;
	text-align: center;
}

.sleva1 {
	font-size: 18px; 
	font-weight:600; 
	float:left; 
	margin-top:23px;
	margin-left: 130px !important;
}

.sleva2 {
	border-bottom:2px solid black; 
	height:2px; 
	margin-left:5px; 
	width:30px; float:left;
	margin-top:30px;
}

.sprava1 {
	float: left; 
	margin-top:25px; 
	font-size:13px; 
	color:#666666; 
	font-style:italic; 
	margin-left:10px;
}

.sprava2 {
	float:left; 
	margin-left:10px; 
	cursor:pointer; 
	margin-top:25px;
}

.resett {
	background: none;
	border: none;
}

.send_ok {
	font-weight: bold;
}